curl --request GET \
--url https://api.getcargo.io/v1/systemOfRecordIntegration/logs/metrics \
--header 'Authorization: Bearer <token>'{
"metrics": [
{
"date": "<string>",
"processedSecondsCount": 123,
"processedBytesCount": 123,
"queriesCount": 123
}
]
}Get metrics for system of record integration logs
curl --request GET \
--url https://api.getcargo.io/v1/systemOfRecordIntegration/logs/metrics \
--header 'Authorization: Bearer <token>'{
"metrics": [
{
"date": "<string>",
"processedSecondsCount": 123,
"processedBytesCount": 123,
"queriesCount": 123
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.getcargo.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful response
Usage metrics.
Show child attributes
Was this page helpful?